
@media (min-width: 992px) {
	.top-line .col-md-7{ width:59.333%;}
	.top-line .col-md-5{ width:38.667%}
 
}

@media (max-width: 1200px) {
	body{overflow-x:hidden;}
	html{overflow-x:hidden;}
	.col-md-3 .well{margin-top:15px;}
	#home_form .form_area ul li label{ line-height:18px;}
#home_form .form_area ul li{margin-bottom:8px;}
}
@media (max-width:925px) {
.top-line .col-sm-8{ width:100%;}
.top-line .col-sm-4{ width:100%;}
.nav-collapse ul.account li a{float:left !important;}
}

@media (max-width:980px) {
	.container{max-width:96%;}
	/*#home_form_main{width:80%; margin-left:11%;}
	#home_form{width:100%;}
	#home_form .form_area{padding:10px 2%; width:100%}*/

	.highlighted-pro .con-part{min-height:140px;}
	#home_form .form_area ul li{width:46%; margin:0 2%;}
	header .menu{margin:0;}
	header .menu a{ width:24.7%; min-height:47px;}
	#home_form .form_area ul li input[type="button"]{margin-top:22px;}
	.helpcenter_main .hc_right{width:100%; clear:both; }
	.helpcenter_main .hc_right .addvertise a img{width:100%;}
	.helpcenter_main .hc_right .addvertise:first-child{margin:0px;}
	header .menu br{display:none;}
	.helpcenter_main{overflow:hidden;}
	
	/*pricing*/
	.procelist:hover .proce-title1 span{ color:#fff;}
	.proce-title1 span{color:#000;}
	
	/*register*/
	.register_block_pink .form-horizontal .control-label{text-align:left; padding-bottom:4px;}
	.date_select.first, .code_fild { margin-bottom:7px}
	
	.property_home2 img, .property_home img { height:auto}
	
	
}
@media (min-width:768px) and (max-width:991px){
	/*home page*/
	.container{max-width:96%;}
	.header-bg .col-md-4{ width:32%; float:left;}
	.header-bg .col-md-8 .slogn{ width:67%; float:right; padding-top:12px; font-size:20px; line-height:22px;}
	#home_form{width:100%;}
	.highlighted-pro .con-part{min-height:150px;}
	header .menu{margin:0;}
	header .menu a{ width:24.7%;}
	#home_form_main{width:80%; margin-left:11%;}
	#home_form{width:100%; padding: 6px 0px;}
	#home_form .form_area{padding:10px 2%; width:100%}
	#home_form .form_area ul li{width:46%; margin:0 2%;}
	#home_form .form_area ul li:first-child, #home_form .form_area ul li:last-child { width:100%; margin:0 0; padding: 0 2%;}
	.caption { display:none} 
	#home_form .form_area ul li label { line-height:26px;}
	header .tt-wrapper a.blue span{left:0;}
	#home_form .form_area ul li input[type="button"]{margin-top:10px;}
	.helpcenter_main .hc_right{width:100%; clear:both;}
	.helpcenter_main .hc_right .addvertise:first-child{margin:0px;}
	.get_involved_main .main-title{font-size:18px;}
	.box-height{min-height:530px;}
	.get_involved_main div.srp-content-box{margin:0 2.5%; width:97%;}
	.helpcenter_main .hc_right .addvertise a img{width:100%;}
	._li div:nth-child(3) { width:100% !important; }	
	#likebox-frame iframe{ width:220px !important;}
	.get_eventbox iframe {width:90% !important; width:440px !important; overflow:hidden; position:relative;} 
	
	/*Search result*/
	.inr_comanfr{clear:both;}
	.refine_search ul li{width:46%; margin:0 2%;}
	.refine-btns{width:96%; margin:0 2%;}
	.refine_list ul li{width:99%;}
	
	
	/*Product detail*/
	.pro_thumb{text-align:center;}
	.pro_cnt{text-align:center;}
	.house_text a{display:block;}
	.pro_hed{min-height:auto; padding-bottom:15px;}
	.house_text{min-height:auto;}
	.pro_thumb2{float:left; width:100%; text-align:center;}
	.recent_prop{margin:10px 0;}
	.blue_box2{white-space:nowrap; font-size:14px;}
	
	/*Profile*/
	.profile_main .col-sm-3{width:35%;}
	.profile_main .col-sm-9{width:65%;}
	.contact_prop{background:#f0f0f0; padding:5px 10px;}
	.profile_left{margin-right:0;}
	.address_one{font-size:13px;}
	.address_text{font-size:13px; line-height:20px;}
	.bdr-le{background-size:34%;}
	
	/*Pricing Plans*/
	.pricing-list ul.bdrnone{border-left:solid 1px #ddd !important;}
	.procelist:hover .proce-title1 span{ color:#fff;}
	.proce-title1 span{color:#000;}
	.procelist .price-space{width:100%; clear:both; float:left; padding:15px 0;}
	
	/*login*/
	.login-clear{clear:both;}
	/*news*/
	.hungryfeed_items .blog_desh{word-wrap:break-word;}
	
	/*register*/
	.register_block_pink .form-horizontal .control-label{text-align:left; padding-bottom:4px;}
	#inspection_time1{margin-bottom:10px;}
	
	.form-horizontal .control-label.ipad-left{ text-align:left;}
	.property_home2 img, .property_home img { height:auto}
	
	/*room detail*/
	.property_use { width: 90%;}
	
	.space1{padding-bottom:20px; float:left; width:100%; clear:both;}
	

}

@media (max-width:767px) {
	/*home page*/
	.mobile-full{max-width:100% !important;}
	.container{max-width:96%;}
	#home_form_main{width:100%; margin-left:0;}
	#home_form { width: 100%;}
	#home_form .form_area { width: 98%;}
	#home_form .form_area ul li:first-child, #home_form .form_area ul li:last-child { width:96%}
	.header-bg .col-md-4{ width:32%; float:left;}
	.header-bg .col-md-8 .slogn{width:60%; float:right; padding-top:12px; font-size:18px; line-height:22px;}
	header .menu.top-menu{margin:0;}
	#home-slider{display:none;}
	.helpcenter_main .hc_right .addvertise a img{width:40%; margin:20px 0}
	.get_eventbox { border-right:0; margin-bottom:20px;}
	.ftr_link{margin-bottom:35px;}
	
	.divider{display:none;}
	.iphone-full{width:100%;}
	#accordion{margin-bottom:20px;}
	.box-height{min-height:20px !important;}
	.twitter-timeline{width:100% !important;}
	.ad-section{display:none;}
	.helpcenter_main .hc_left ul li .hc_detail h3 { font-size:18px}

	h1 {font-size:18px;}
	h1 span{font-size:18px;}
	form-horizontal .control-label{padding-bottom:4px;}
	/*search result*/
	.result-text{clear:both;}
	.result_sec{float:left;}
	.inr_comanfr{clear:both;}
	.property_btns{text-align:center; float:none;}
	.property_btns a{margin-bottom:10px;}
	.search-result-title .col-xs-12{ clear:both;}
	.result_select{width:100px;}
	.mar-btm{border-bottom:solid 1px #ddd; clear:both; float:left; padding-bottom:20px; margin-bottom:25px;}
	
	/*Profile*/
	.profile_menu{padding-bottom:0px;}
	.pro_detail2{padding-top:20px;}
	.profile_tital1{font-size:18px;}
	.bdr-le{background-image:none;}
	
	/*Pricing Plans*/
	.pricing-list ul.bdrnone{border-left:solid 1px #ddd !important;}
	.register_block_blue{background:#fff;}
	.pricing-list ul li span{float:left;}
	.procelist .price-space{width:100%; clear:both; float:left; padding:15px 0;}
	
	.pricing_box_main .package_disc_title br { display:none;}
	.pricing_box_main .package_disc_title { height:auto}
	.pricing_box_main .package_title { border-radius:0; line-height:50px; height:auto}
    .pricing_box_main .package_detail { border-left:0; text-align:left}
	.pricing_box_main .package_detail_ttl.hide-div { display:none}
	 
	/*Product detail*/
	.mar-btm{border-bottom:solid 1px #ddd; clear:both; float:left; padding-bottom:20px; margin-bottom:25px;}
	.pro_thumb{text-align:center;}
	.pro_cnt{text-align:center;}
	.house_text a{display:block;}
	.pro_hed{min-height:auto; padding-bottom:15px;}
	.house_text{min-height:auto;}
	.pro_thumb2{float:left; width:100%; text-align:center;}
	
	.Fav_Img{float:none; width:auto;}
	
	/*Contact*/
	.text_right{text-align:left;}
	.ticket-btn{text-align:right; padding-top:8px;}
	.user-login{font-size:14px; text-align:center;}
	.con-title{text-align:center;}
	.contact h3{font-size:15px;}
	.cont-captcha{text-align:left;}
	
	/*login*/
	.login-clear{clear:both; padding:15px 0 0 0; margin-bottom:}
	.register_block_pink .checkbox{margin-left:0px;}
	.share-btn{text-align:center !important;}
	
	/*Manage Ads*/
	.feature_pro_box.featured_height, .feature_pro_box.premium_height, .feature_pro_box.urgent_height,.feature_pro_box.highlight_height { min-height:60px;}
	.premium-img { width: 25%; height:120px; margin-bottom:15px;}
	.highlight-img { width: 25%;}
	.clear-sm { clear:both}
 		
	.right_bdr { border-right: 0;}
	.paypal_text { margin-top:10px;}
	.btn-lg { font-size: 15px;}
	.blue_title, .green_title, .yellow_title, .pink_title, .red_title, .dark_green_title, .orange_title, .dark_blue_title, .light_pink_title {font-size:18px; line-height:26px; padding-top:5px; padding-bottom:8px;}
	#inspection_time1{margin-bottom:10px;}
	.check-iphone{white-space:normal !important;}
	.get_eventbox iframe { width:100% !important}
	
	/*.listing_text { width: 22%;}
	.listing_select { width: 78%;}*/
	
	.my_ads_img { text-align:left}
	.my_ads_img img { width:120px; height:auto }
	.my_ads_img .property-img1 img { height: auto;}
	.my_ads_img .urgent_img_demo { width: 100%; margin-bottom:10px; left:0; margin-left: 0;}
	.my_ads_img .urgent_thumb img { width:auto}
	
.main-title.contact{margin-bottom:15px;}
	
	
	
}
	@media (max-width:690px) { 
	header .menu a{width:24.5%;}
	.helpcenter_main .hc_right .addvertise{width:100%;}
	.helpcenter_main .hc_right .addvertise:first-child{margin-bottom:20px;}
	.helpcenter_main{overflow:hidden;}
	#home_form .form_area ul li:first-child, #home_form .form_area ul li:last-child { width: 96%;}
	
	.property_box { width:100%;}
	.get_eventbox iframe {width:300px !important}
	
	}
@media (max-width:640px) {
	/*home page*/
	.header-bg { background-position: center -25px;}
	header .logo { padding: 15px 0px;}
	.header-bg .col-md-8 .slogn { padding:0 0 10px 0}
	header .menu a{width:24.2%; min-height:61px;}
	.header-bg .col-md-4{ width:100%; float:left;}
	.header-bg .col-md-4 .logo img{height:80px;}
	.header-bg .col-md-8 .slogn{width:100%; text-align:center; float:left; padding:10px 0; font-size:20px; margin:0px;}
	header .tt-wrapper a.green span{left:auto; right:0;}
	#home_form .form_area ul li{width:100%; margin:0;}
	#home_form .form_area ul li:first-child, #home_form .form_area ul li:last-child { width: 100%;}
	#owl-item.owl-theme .owl-controls .owl-buttons .owl-prev{left:-10px;}
	#owl-item.owl-theme .owl-controls .owl-buttons .owl-next{ right:-10px;}
	.helpcenter_main .hc_right .addvertise:first-child{margin-bottom:20px;}
	.box-height{min-height:20px !important;}
	
	/*product detail*/
	.property_left2{width:100%; margin-top:10px;}
	.buttons-wi{width:48%; margin:0 1%; float:left; white-space:nowrap;}
	.blue_box2 a{font-size:13px;}
	.buttons-wi font{font-size:13px !important;}
	.property_tab2{width:100%;}
	.TabbedPanelsTab{width:100% !important; background:#e3e2e0 !important; margin-bottom:2px !important;}
	.TabbedPanelsTabGroup{width:100% !important; background:#fff !important; clear:both; position:relative !important;}
	.TabbedPanelsTabSelected{width:100% !important; background:#00a6e2 !important;}
	.pad-le-15{padding-left:0px !important;}
	#slider .flex-viewport{display:table-caption; height:300px;}
	.top_backlink{margin-top:-10px !important;}
	.ad_prop{display:none;}
	.property_mid{margin-top:55px; margin-bottom:15px; clear:both;}
	.property_mid .property_mid{margin-top:0px;}
	.table_main{margin-bottom:8px;}
	.blue_box2 span i.fa-heart{font-size:17px;}
	.pro_feature_list ul li.utility_inc{width:80%; padding-left:20px; clear:both;}
	.pro_feature_list ul li.utility_notinc{width:80%; padding-left:20px;}
	.inner_mtital{padding-top:25px;}
	.table_main tr td:first-child{line-height:15px;}
	/*search result*/
	.property_home{width:100%; margin-bottom:15px;}
	.pro_detail{width:100%;}
	.property_home2{width:100%; margin-bottom:15px;}
	.pro_detail3{width:100%;}
	.property_tab .TabbedPanelsTab{color:#fff !important;}
	.dummy_logo{width:100%}
	.site_btnprt{width:100%;}
	
	/*pricing plan*/
	.procelist .price-space{width:100%; clear:both; float:left; padding:15px 0;}
	
	.apply-tab-main{top:227px; width:100%;}
	/*application inquiry*/
	.enq-select .col-xs-10{width:100%; padding-bottom:8px;}
	.enq-select .col-xs-2{text-align:right; width:100%;}
	
	.urgent_img_demo {  width: 26%; float: left; position: relative; left: 50%; margin-left: -13%; margin-bottom:15px;}
	.property_box{width:100%;}
	.list_linknew span { font-size: 15px;}

	
	}
	
	
	@media (max-width:620px) {
	header .menu a{min-height:61px;}
	#home_form_main {  width: 94%; margin-left: 2.5%;}
	.helpcenter_main .hc_right .addvertise a img{width:80%}
/*contact*/
	.capcha-input{width:100%; padding-bottom:10px;}
	.capcha-input div{text-align:left;}
	.helpcenter_main .hc_left ul li .hc_detail h3 { font-size:16px}
	
	.helpcenter_main .hc_left ul li {background-color:#EBEBEB; }
	.helpcenter_main .hc_left ul li .hc_image { background-image:none;  width: 60px; height:auto}
	.helpcenter_main .hc_left ul li .hc_detail {margin: 0px 0px 0px 60px; height:auto;}	
	.helpcenter_main .hc_left ul li .hc_detail a { padding-bottom:5px;}
	.helpcenter_main .hc_left ul li .hc_detail h3 a { padding-bottom:0}
	
	.premium-img, .highlight-img {  width: 40%;}
	.urgent_thumb { width: 60px; }
	.urgent_thumb img { width:60px; height:60px;}
	.urgent_img_demo {  width: 40%; float: left; position: relative; left: 50%; margin-left: -20%; margin-bottom:15px;}
	.header-bg .col-md-8 .slogn{padding:10px 0; font-size:14px; }
	
	.get_eventbox iframe {width:260px !important}
	
	.update{clear:both; padding-bottom:15px;}
	.update .for-name-title{width:100%; display:block; line-height:25px;}
	.update .for-price{width:100%;}
	.price-listing li span{padding-bottom:20px;}
	.update .text-right{ text-align:left !important;}
	.price-listing li{clear:both;}
	
	.nav-collapse ul li{clear:both;}
}
@media (max-width:480px) {
	/*home page*/
	.container{max-width:90%;}
	section .highlighted-pro{width:100%; margin:10px 0;}
	
	#home_form_main{width:90%; margin-left:5%;}
	#home_form .form_area {width: 90%;}
	#home_form .form_area ul li:first-child, #home_form .form_area ul li:last-child { width: 100%;}
	.ftr_title{font-size:17px;}
	/*Pricing Plans*/
	.pricing-list ul li.price-title{font-size:13px;}
	.pricing-list ul li span{font-size:12px;}
	.update .for-name-title{font-size:13px;}
	.update .for-price{font-size:20px;}
	.register_block_blue .regi_blue_title{text-align:center;}
	header .inr-pg-menu { margin-right: 0;}
	.container.full { max-width:100%}
	.get_eventbox iframe {width:260px !important}
	
}
	@media screen and (max-width:30em) {.box-height{min-height:100px !important;}}
	

@media (max-width:320px) {
	.helpcenter_main .hc_left ul li .hc_image{ width:20% ;}
	.helpcenter_main .hc_left ul li .hc_detail{width:80%;}
	.helpcenter_main .hc_left ul li .hc_detail h3 a{font-size:15px;}
	.highlighted-pro .con-part h2{font-size:15px;}
	header .menu a span{z-index:99; background-size:95%}
	.helpcenter_main .hc_right .addvertise{width:100%;}
	.helpcenter_main .hc_right .addvertise:first-child{margin-bottom:20px;}
	.helpcenter_main{overflow:hidden;}
	header .menu a{min-height:40px;}
	
	/*product detail*/
	#slider .flex-viewport{display:table-caption; height:200px;}
	.buttons-wi{width:100%; margin:0; float:left; white-space:nowrap;}
	.apply-tab-main{ top:177px;}
	
	/*Pricing Plans*/
	.priceing-form .col-xs-4{width:100%;}
	.priceing-form .col-xs-8{width:100%;}
	.priceing-form .row{padding-left:15px;}
	.update .for-name-title{width:100%;}
	.update .for-price{width:100%;}
	
	#slider-range-max.col-sm-8{ width:60%;}
	
	/*contact*/
	.capcha-input{width:100%; padding-bottom:10px;}
	.capcha-input div{text-align:left;}
	/*news*/
	.sharing_part{text-align:center;}
	.hungryfeed_items .blog_subtital h1{font-size:16px !important;}
	
	.premium-img, .highlight-img {  width: 80%; height:160px;}
	.urgent_thumb { width: 60px; }
	.urgent_thumb img { width:60px; height:60px;}
	.urgent_img_demo {  width: 80%; float: left; position: relative; left: 50%; margin-left: -40%; margin-bottom:15px;}
	.property-img1 img { height:150px;}
	
	.wp-core-ui{width:100%;}
	.get_eventbox iframe {width:260px !important}
	
}
@media (max-width:360px) {
	.helpcenter_main .hc_left ul li .hc_image{ width:18% ;}
	.helpcenter_main .hc_left ul li .hc_detail{width:82%;}
	.helpcenter_main .hc_right .addvertise{width:100%;}
	.helpcenter_main .hc_right .addvertise:first-child{margin-bottom:20px;}
	header .menu a{min-height:40px;}
	
	#accordion .panel-heading{5px 0px 5px 8px}
	#accordion .panel-title{font-size:12px;}
	#accordion .fa.fa-caret-down{font-size:14px;}
	#accordion .fa.fa-caret-right{font-size:16px;}
	#accordion .accordion-sub li .fa.fa-caret-right{font-size:15px;}
	.accordion-sub li{font-size:12px;}
	
	/*product detail*/
	#slider .flex-viewport{display:table-caption; height:200px;}
	.buttons-wi{width:100%; margin:0; float:left;}
	.apply-tab-main{ top:278px;}
	
	/*Pricing Plans*/
	.priceing-form .col-xs-4{width:100%;}
	.priceing-form .col-xs-8{width:100%;}
	.priceing-form .row{padding-left:15px;}
	.update .text-right{text-align:left !important;}
	.update .for-name-title{width:100%; float:left;}
	.update .for-price{width:100%; float:left; text-align:left !important;}
	
	/*login*/
	.list_linknew span{font-size:13px; line-height:15px; padding-bottom:10px; clear:both;}
	.list_linknew div{padding-top:10px;}
	.forgot-password .col-xs-3{ width:100%; padding-bottom:5px}
	.forgot-password .col-xs-9{width:100%;}
	
	/*news*/
	.sharing_part{text-align:center;}
	.hungryfeed_items .blog_subtital h1{font-size:16px !important;}
	
	/*contact*/
	.capcha-input{width:100%; padding-bottom:10px;}
	.capcha-input div{text-align:left;}
	
	.wp-core-ui{width:100%;}
	.get_eventbox iframe {width:260px !important}
	}

@media (min-width: 1000px) {
	
	.property-detail .col-md-9{width:70%;}
	.property-detail .col-md-3{width:30%;}

} 